count: 1156
next: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=91
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=89
results:
- base_id: TFFM0809
  experiment_name: GSE80564_ABF3_Col-0-seedling-3d-ABA
  log_p_1st_order: '2584.47'
  log_p_detailed: '2499.67'
  matrix_base_id: MA0930
  matrix_id: MA0930.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0809.1/
  matrix_version: '2'
  name: ABF3
  tffm_id: TFFM0809.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0809.1/
  version: '1'
- base_id: TFFM0810
  experiment_name: GSE94486_ARR1_Col-0-seedling-3d-Dex-4h
  log_p_1st_order: '237.515'
  log_p_detailed: '147.567'
  matrix_base_id: MA0945
  matrix_id: MA0945.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0810.1/
  matrix_version: '1'
  name: ARR1
  tffm_id: TFFM0810.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0810.1/
  version: '1'
- base_id: TFFM0811
  experiment_name: GSE60141_BIM1_Col-0-leaves-tnt-colamp
  log_p_1st_order: '710.071'
  log_p_detailed: '713.636'
  matrix_base_id: MA0964
  matrix_id: MA0964.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0811.1/
  matrix_version: '2'
  name: BIM1
  tffm_id: TFFM0811.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0811.1/
  version: '1'
- base_id: TFFM0812
  experiment_name: GSE60141_BIM2_Col-0-leaves-tnt-col
  log_p_1st_order: '7835.64'
  log_p_detailed: '7923.56'
  matrix_base_id: MA0965
  matrix_id: MA0965.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0812.1/
  matrix_version: '2'
  name: BIM2
  tffm_id: TFFM0812.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0812.1/
  version: '1'
- base_id: TFFM0813
  experiment_name: GSE60141_ERF8_Col-0-leaves-tnt-col
  log_p_1st_order: '216.38'
  log_p_detailed: '189.771'
  matrix_base_id: MA0994
  matrix_id: MA0994.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0813.1/
  matrix_version: '2'
  name: ERF8
  tffm_id: TFFM0813.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0813.1/
  version: '1'
- base_id: TFFM0814
  experiment_name: GSE60141_ERF11_Col-0-leaves-tnt-col
  log_p_1st_order: '332.935'
  log_p_detailed: '321.162'
  matrix_base_id: MA1001
  matrix_id: MA1001.3
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0814.1/
  matrix_version: '3'
  name: ERF11
  tffm_id: TFFM0814.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0814.1/
  version: '1'
- base_id: TFFM0815
  experiment_name: GSE60141_ERF109_Col-0-leaves-tnt-col
  log_p_1st_order: '210.43'
  log_p_detailed: '287.714'
  matrix_base_id: MA1053
  matrix_id: MA1053.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0815.1/
  matrix_version: '1'
  name: ERF109
  tffm_id: TFFM0815.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0815.1/
  version: '1'
- base_id: TFFM0816
  experiment_name: GSE60141_SPL1_Col-0-leaves-tnt-colamp
  log_p_1st_order: '5209.66'
  log_p_detailed: '5317.9'
  matrix_base_id: MA1055
  matrix_id: MA1055.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0816.1/
  matrix_version: '2'
  name: SPL1
  tffm_id: TFFM0816.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0816.1/
  version: '1'
- base_id: TFFM0817
  experiment_name: GSE60141_TGA2_Col-0-leaves-tnt-col
  log_p_1st_order: '1919.62'
  log_p_detailed: '1957.0'
  matrix_base_id: MA1068
  matrix_id: MA1068.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0817.1/
  matrix_version: '2'
  name: TGA2
  tffm_id: TFFM0817.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0817.1/
  version: '1'
- base_id: TFFM0818
  experiment_name: GSE60141_TGA6_Col-0-leaves-tnt-col
  log_p_1st_order: '5076.42'
  log_p_detailed: '5064.0'
  matrix_base_id: MA1069
  matrix_id: MA1069.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0818.1/
  matrix_version: '2'
  name: TGA6
  tffm_id: TFFM0818.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0818.1/
  version: '1'
